/* Created by B&M - Benes&Michl - www.benes-michl.cz */
body {
	font-family: Tahoma, Geneva, Kalimati, sans-serif;
	font-size: 12px;
	color: #615d60;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

hd {
	font-family: Tahoma, Geneva, Kalimati, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	text-align: center;
}


.bold,.bold a {
	font-weight: bold;
}

.black,.black a {
	color: black;
}

h5 {
	font-size: 12px;
}

a {
	text-decoration: none;
	color: #FF9010;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: none;
}

a.bullet2 {
	padding-left: 12px;
	background: url(/img/bullet_2.png) left no-repeat;
}

a.button {
	padding: 3px 10px;
	font-weight: bold;
	text-decoration: none;
}

a.button.orange {
	background: #FDB813;
	color: black;
}

a.button.big {
	padding: 5px 20px;
}

#search_but {
	width: 58px;
	background: #FDB813;
	color: black;
	padding: 1px 0 1px 0;
	border: 0;
	color: white;
	font-weight: bold;
	margin-left: 10px;
}

#search_but :hover {
	background-color: #ff9900;
}

#content a.button.big {
	text-decoration: none;
	font-size: 14px;
	font-weight: bold
}

a.button.orange:hover {
	background-color: #ff9900;
}

.question {
	color: #FF9010;
	text-decoration: underline;
}

.question:hover {
	text-decoration: none;
	cursor: pointer;
}

input #wide {
	
}

/* ------------ LAYOUT ------------ */
#page {
	display: block;
	width: 910px;
	margin: auto;
	text-align: left;
	padding: 0;
}

#page.home {
	
}

/* ------------ header ------------ */
#header {
	display: block;
	height: 107px;
	position: relative;
	width: 910px;
	background: url(/img/main_bg.png) no-repeat;
}

#header #logo {
	position: absolute;
	left: 15px;
	top: 30px;
}

#header .subtitle {
	display: block;
	position: absolute;
	left: 260px;
	top: 43px;
	line-height: 10px;
	width: 230px;;
	font-size: 11px;
}

#header #search {
	position: absolute;
	right: 59px;
	top: 14px;
	width: 220px;
}

#header #search .bullet2 {
	color: #d5d5d5;
}

#header #search input#wide {
	height: 16px;
	width: 150px;
	border: 1px solid #d5d5d5;
	float: left;
	border: 1px solid #d5d5d5;
}

#header #search .button {
	color: white;
	display: block;
	width: 40px;
	float: right;
}

/*------------ cols ------------ */
#left_col {
	float: left;
	width: 185px;
}

/* ------------ menu ------------ */
#menu {
	padding-bottom: 16px;
	margin-top: 0px;
	background: url(/img/menu_shadow.png) bottom no-repeat;
}

#menu a {
	display: block;
	width: 137px;
	line-height: 36px;
	background: url(/img/menu_bg.png);
	padding-left: 48px;
	font-weight: bold;
	font-size: 12px;
	color: #cccccc;
}

#menu a:hover {
	color: #FFFFFF;
}

#menu a.active {
	background: url(/img/menu_bg_act.png);
	color: #2d2b13;
	border-bottom: 1px solid #FFFFFF;
}

#menu a.sub1 {
	font-weight: normal;
	line-height: 22px;
	font-size: 11px;
	color: #4b5255;
	background: url(/img/menu_bullet.png) no-repeat 36px #c6c6c6;
	border-bottom: 1px solid #d9d9d9;
}

#menu a.sub1.active {
	color: #FFFFFF;
}

/* ------------ block ------------ */
.block h2 {
	color: #000000;
	margin: 0px;
	padding: 0px;
	font-size: 18px;
	font-weight: normal;
	padding-bottom: 6px;
	margin-bottom: 10px;
	margin-top: 5px;
	padding-top: 6px;
	background: url(/img/h2_line.png) bottom left no-repeat;
}

#content_right .block {
	width: 195px;
	margin: 0px;
}

.block .item h2,.block .item h2 a {
	font-size: 12px;
	font-weight: bold;
	color: #2d2b2b;
	background: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

.block .item h2 a {
	text-decoration: underline;
        display:block;
}

.block .item h2 a:hover {
	text-decoration: none;
}

.block .item .date {
	font-weight: bold;
	color: #7d7a7d;
}

.block.stats {
	margin-top: 24px;
	margin-left: 20px;
}

.block.stats p {
	margin-top: 0px;
}

.block.stats .zajemci {
	display: block;
	background: url(../images/icon_zajemci.png) left no-repeat;
	padding-left: 50px;
	color: #c9c9c9;
}

.block.stats .zajemci .title {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

.block.stats .clenove {
	display: block;
	background: url(../images/icon_clenove.png) left no-repeat;
	padding-left: 50px;
	color: #ffdfa6;
}

.block.stats .clenove .title {
	font-size: 12px;
	font-weight: bold;
	color: #ffba3d;
}

#content_right div.block h2 {
	padding-top: 8px;
	font-weight: normal;
	font-size: 18px;
}

/* ------------ content ------------ */
#content {
	float: left;
	width: 900px;
	padding-left: 15px;
}

#content_left {
	float: left;
	width: 500px;
}

#content_right {
	float: left;
	margin-left: 15px;
}

#top {
	background-color: #60696C;
	border-top: 8px solid #fdb812;
	padding: 8px 0 0 0;
}

#top_left {
	float: left;
	padding-bottom: 10px;
}

#top_right {
	float: left;
}

h1 {
	font-weight: normal;
	font-size: 18px;
	margin-top: 3px;
	margin-bottom: 3px;
	padding-top: 10px;
	padding-bottom: 6px;
	color: #221e1f;
	background: url(/img/h2_line.png) bottom left no-repeat;
}

#content h2 {
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}

#content a {
	text-decoration: underline;
}

#content a:hover {
	text-decoration: none;
}

#content #crumb {
	margin-bottom: 0px;
	width: 690px;
	margin-left: 8px;
	padding-left: 10px;
	display: block;
	height: 20px;
}

.home #content #crumb {
	margin-bottom: 0px;
}

#content #crumb a {
	text-decoration: underline;
	color: #d5d5d5;
	background: url(/img/crumb_bullet.png) right no-repeat;
	padding-right: 10px;
	margin-right: 3px;
}

#content #crumb a:hover {
	text-decoration: none;
}

#content #crumb span {
	color: #d5d5d5;
	text-align: right;
	display: block;
}

#content .banners .banner {
	float: left;
	margin-right: 10px;
}

#content .banners .banner.last {
	margin-right: 0px;
}

.banner span {
	display: none;
}

.banner1 {
	display: block;
	width: 245px;
	height: 149px;
	background: white url(../images/banner1.jpg);
	
}

.banner1:hover {
	background-position: 0 -149px;
}

.banner2 {
	display: block;
	width: 245px;
	height: 150px;
	background: white url(../images/banner2.jpg);
}

.banner2:hover {
	background-position: 0 -150px;
}

.banner2_small {
	display: block;
	width: 187px;
	height: 114px;
	margin-top: 2px;
	background: white url(../images/banner1_small.jpg);
}

.banner2_small:hover {
	background-position: 0 -114px;
}

.banner1_small {
	display: block;
	width: 187px;
	height: 114px;
	background: white url(../images/banner2_small.jpg);
	margin-top:15px;
}

.banner1_small:hover {
	background-position: 0 -115px;
}

#content_left .item {
	display: block;
	float: left;
	padding-left: 100px;
	padding-top: 10px;
	width: 145px;
	position: relative;
	background: #f7f7f7;
	margin-right: 10px;
	margin-bottom: 10px;
	height: 100px;
}

#content_left .item p {
	margin-top: 6px;
}

#content_left .item h2 {
	padding-bottom: 2px;
	margin-bottom: 2px;
}

.item a {
	color: #000000;
	font-size: 12px;
	text-decoration: underline;
}
.item a:hover {
	text-decoration: none;	
}
#content_left .item img {
	position: absolute;
	left: 20px;
	top: 25px;
}

#content_left .item.last {
	margin-right: 0px;
}

/* ------------ footer ------------ */
#footer {
	font-size: 11px;
	margin-top: 20px;
	height: 80px;
	background: url(/img/footer_bg.png) top left repeat-x;
	margin-top: 20px;
}

#footer #footer_menu {
	float: right;
}

#footer #footer_menu a {
	background: url(/img/footer_menu_bg.png) top left no-repeat #616a6d
		;
	color: #FFFFFF;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 4px;
	padding-bottom: 2px;
	float: left;
	margin-left: 3px;
}

#footer #footer_menu a.active {
	background: url(/img/fotter_menu_bg_act.png) top left no-repeat
		#FDB713;
}

#footer .copy {
	font-weight: bold;
	margin-top: 6px;
	margin-left: 20px;
	float: left;
}

#footer .design {
	margin-left: px;
	margin-top: 6px;
	float: left;
}

#footer .design a {
	color: #616a6d;
}

.results a,.results span,.results p {
	margin: 0px;
}

.results p {
	padding-right: 25px;
}

.results span a {
	font-size: 0.9em;
}

.results a span {
	font-size: 1.3em;
}

.results a span:hover {
	text-decoration: underline;
}

.results {
	margin-bottom: 18px;
}

/* ------------  registrace ------------ */
div.required {
	background: url(../images/req_bg.gif) repeat-x #ffbc3f;
	padding: 10px;
}

table.registrace th {
	text-align: right;
	vertical-align: top;
	width: 180px;
	padding: 5px 10px;
}

table.registrace {
	margin-left: 10px;
}

table.registrace .note {
	display: block;
	font-size: 9px;
	font-weight: normal;
}

table.registrace input,table.registrace textarea {
	width: 248px;
	font-size: 11px;
	font-family: Tahoma, Arial, lucida, sans-serif;
}

div.required table.registrace {
	margin-left: 0px;
}

table th {
	font-weight: normal;
}

div.required table th {
	color: black;
	font-weight: bold;
}

.align_right {
	text-align: right;
}

.align_center {
	text-align: center;
	margin-bottom: 10px;
}

.cleaner {
	clear: both;
}

.required {
	font-weight: bold;
	color: #FDB813;
}

#right_col .banner {
	margin-bottom: 5px;
	display: block;
}

#content .grant-img {
	width: 450px;
}

.err {
    background-color: #ff5678;
    color: #564321;
    padding: 10px;
    margin: 10px 0px;
    border: gray solid 1px;
    font-weight: bold;
}

.msg {
    background-color: #56ff78;
    color: #435621;
    padding: 10px;
    margin: 10px 0px;
    border: gray solid 1px;
    font-weight: bold;
}

/* ------------  formular pro vstup dat  ------------ */
.inputform {
	background: url(../images/req_bg.gif) repeat-x #ffbc3f;
	padding: 2px 10px;
	margin: 0;
}

.inputform form, form.inputform {
	padding: 10px 0px;
	margin: 0;
}

/*

.inputform table th {
	text-align: right;
	vertical-align: top;
	width: 180px;
	padding: 5px 10px;
}

table.inputform {
	margin-left: 10px;
}


table.registrace .note {
	display: block;
	font-size: 9px;
	font-weight: normal;
}


table.registrace input,table.registrace textarea {
	width: 248px;
	font-size: 11px;
	font-family: Tahoma, Arial, lucida, sans-serif;
}

div.required table.registrace {
	margin-left: 0px;
}

*/

table th {
	font-weight: normal;
}

.inputform th {
	color: black;
	font-weight: bold;
}

/* ------------  tabulka - vystup dat #ffbc3f  ------------ */

.resultlist {
    background-color: #ffec6f;
    padding: 0px;
}

.resultlist th {
	
	color: black;
	font-weight: bold;
	text-align: center;
	background-color: #ffbc3f;
}

.resultlist td {
	padding: 2px 5px;
}

.resultlist td a {
	color: red;
}

.resultlist tr.row0 {
    background-color: #ffcc5f;
}

.resultlist tr.row1 {
    background-color: #ffdc4f;
}

/* ------------  barvy dle funkce  ------------ */

.funkce1, .funkce1 td a {
	color: blue;
}

.funkce2, .funkce2 td a{
	color: teal;
}


.funkce3, .funkce3 td a {
	color: #615d60; /*#5E2404;*/
}

.funkce4, .funkce4 td a {
	color: #918d90; /*#5E2404;*/
}


.funkce5, .funkce5 td a { /* ombudsman */
	color: green;
}

.funkce6, .funkce6 td a { /* krk */
	color: black;
}

.funkce7, .funkce7 td a {
	color: gray;
}

.funkce9, .funkce9 td a { /* neziskovka */
	color: fuchsia;
}

.funkce10, .funkce11, .funkce10 td a, .funkce11 td a {
	color: blue;
}

/* ========== zarovnani =============== */

.r { text-align: right; }
.c { text-align: center; }
